{
    "请求头": "手机",
    "搜索url": "https://www.xmldc4.buzz/index.php/vod/search.html?wd={wd}",
    "分类url": "https://www.xmldc4.buzz/index.php/vod/type/id/{cateId}/page/{catePg}.html",
    "分类": "国产传媒$1#高清无码$2#精品素人$4#日本有码$5#中文字幕$26#激情动漫$27#欧美色情$28#中字剧情$29#水果派$30#日韩无码$34#AV明星$35#中文字幕$36#擂台格斗$37#辣椒GIGA$38#HEYZO$39#独家DMM$40#HEY诱惑$42#童颜巨乳$43#高潮喷吹$44#激情口交$45#首次亮相$46#知名女优$48#人妻系列$49",
    "播放标题": "title=\"&&\"",
    "链接": "href=\"&&\">[包含:play]",
    "影片类型": "<p>&& -",
    "影片年代": "] - &&</p>"
}